.App {
  text-align: center; 
  min-height: 100vh;
  font-size: 14px;
  color: #FAFAFA;
  background: rgb(2,0,36);
  background: radial-gradient(circle, rgba(2,0,36,1) 0%, rgba(9,9,121,1) 0%, rgba(0,212,255,1) 100%);
}

.App-logo {
  margin-top: 50px;
  height: 50vmin;
  pointer-events: none;
  
}

.App-header {
  display: grid;
  place-items: center;
  font-size: 16px;
}

.App-link {
  color: #61dafb;
}


